<?xml version="1.0" encoding="utf-8"?>
<module_info>
	<name>In-Portal</name>
	<description>Content Management System</description>
	<image>core/install/incs/img/icon_content_management.gif</image>
</module_info>